Error

two or more packages specified (libfgetdata5 libsane-extras)